谁用过eagle。

OOo,TeX,KO,ABI,GIMP,Picasa,ProE,QCAD,Inkscape,Kicad,Eagle
回复
头像
eexpress
帖子: 58428
注册时间: 2005-08-14 21:55
来自: 长沙
送出感谢: 4 次
接收感谢: 256 次

谁用过eagle。

#1

帖子 eexpress » 2005-09-18 7:05

装了一个,要输入的对话栏都不能输入。就像键盘没反应。鼠标都可以。
新建文件时,老出下面这个警告。
附件
Screenshot-Warning.png
Screenshot-Warning.png (4.46 KiB) 查看 1080 次
● 鸣学
头像
yonsan
帖子: 887
注册时间: 2005-07-01 18:56
来自: 广州市
送出感谢: 0
接收感谢: 3 次

#2

帖子 yonsan » 2005-09-18 8:12

:o 呵呵,兄弟也用EDA软件?

我也还未解决:

代码: 全选

root@ubuntu:~ # apt-get install eagle
root@ubuntu:~ # chmod a+x /usr/bin/eagle
root@ubuntu:~ # eagle
/usr/share/eagle/bin/eagle: error while loading shared libraries: libstdc++-libc6.2-2.so.3: cannot open shared object file: No such file or directory


后来找到个eagle的rpm 包,转dep后装上了!
附件
screenshot-2005-09-18-08-29.png
头像
eexpress
帖子: 58428
注册时间: 2005-08-14 21:55
来自: 长沙
送出感谢: 4 次
接收感谢: 256 次

#3

帖子 eexpress » 2005-09-19 13:24

你也搞这个。用的有经验了吗。
● 鸣学
头像
yonsan
帖子: 887
注册时间: 2005-07-01 18:56
来自: 广州市
送出感谢: 0
接收感谢: 3 次

#4

帖子 yonsan » 2005-09-19 14:47

:o 以前用的是protel99se ! 近期才知linux 下能用这个eagle! 但看起来eagle没仿真功能的, 是吗?
I will be back!
头像
eexpress
帖子: 58428
注册时间: 2005-08-14 21:55
来自: 长沙
送出感谢: 4 次
接收感谢: 256 次

#5

帖子 eexpress » 2005-09-19 14:52

有仿真。忘记名字。头天找了一堆。正好现在没有具体事情,所以准备慢慢实验。
● 鸣学
xbl
帖子: 139
注册时间: 2007-01-01 15:36
来自: 河北
送出感谢: 0
接收感谢: 0
联系:

#6

帖子 xbl » 2007-04-06 13:24

yonsan
能不能发一些 关于linux下的 protel的 软件知识上来呢
头像
skyx
论坛版主
帖子: 9203
注册时间: 2006-12-23 13:46
来自: Azores Islands
送出感谢: 0
接收感谢: 1 次
联系:

#7

帖子 skyx » 2007-04-06 13:30

candence
有人在ubuntu上把candece for linux搞成功吗?
no security measure is worth anything if an attacker has physical access to the machine
头像
eexpress
帖子: 58428
注册时间: 2005-08-14 21:55
来自: 长沙
送出感谢: 4 次
接收感谢: 256 次

#8

帖子 eexpress » 2007-04-06 14:32

商业的吧
● 鸣学
头像
skyx
论坛版主
帖子: 9203
注册时间: 2006-12-23 13:46
来自: Azores Islands
送出感谢: 0
接收感谢: 1 次
联系:

#9

帖子 skyx » 2007-04-06 15:51

eexpress 写了:商业的吧


是的,有for linux版
no security measure is worth anything if an attacker has physical access to the machine
sakulaqi
帖子: 16
注册时间: 2005-05-23 11:54
送出感谢: 0
接收感谢: 0

#10

帖子 sakulaqi » 2007-06-11 1:52

skyx :

I guess maybe c@dence's spb/157 can work on glibc (libc6)>=3.4 linux platform.
But it's impossible to get it.
回复

回到 “办公、图像、机械电子设计等”